// Y-Axis
export const AxisLeft = ({yScale}) => (
  yScale.ticks().map((tickValue) => (
    <g
      key={tickValue}
      transform={`translate(${0}, ${yScale(tickValue)})`}
    >
      <line x2={innerWidth} stroke="black" />
      <text style={{ textAnchor: 'end' }} x={-5} dy=".32em">
        {tickValue}
      </text>
    </g>
  ))
)
