import React, { useState, useEffect } from 'react';
import { csv } from 'd3';

const csvUrl =
  'https://gist.githubusercontent.com/minwoopak/07eb41dfcd831afea0847ac77d1d09f5/raw/UN_Population_2019.csv';

export const useData = () => {
  const [data, setData] = useState(null);

  useEffect(() => {
    const row = (d) => {
      d.Population = +d['2020'];
      return d;
    };
    csv(csvUrl, row).then((data) => {
      data = data.slice(0, 10);
      setData(data);
    });
  }, []);
  
  return data
};
